Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 09:11:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  john Bot:  Hi John ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599973346            12:56 PM, 05th Jul                   Hamza                   Hi John,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:59 PM, 05th Jul                     john                    hi hamza           12:59 PM, 05th Jul                     john                    good afternoon           12:59 PM, 05th Jul                     john                    wat offers you have in store right now?           01:01 PM, 05th Jul                     john                    for max kuwait           01:01 PM, 05th Jul                   Hamza                   We request you to visit the below link for more details about the oferrs           01:05 PM, 05th Jul                   Hamza                   https://www.maxfashion.com/kw/en/offers           01:05 PM, 05th Jul                   Hamza                   Is there anything else I can help you?            01:05 PM, 05th Jul                     john                    alright           01:07 PM, 05th Jul                     john                    thanks           01:07 PM, 05th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813630